<?xml version="1.0" encoding="UTF-8"?>
<plus>
	<main>
		<name>模板管理</name>
		<author>Mscga</author>
		<version>20080229</version>
		<authorurl>http://www.xxzwz.com</authorurl>
		<description>在线编辑模板内容</description>
		<install></install>
		<uninstall></uninstall>
		<managepage>_Manage.asp</managepage>
	</main>
	<config>
		<key name="state" value="1" values="0=&gt;关闭|||1=&gt;开启" form="select" data="int" title="状态" description="是否开启本功能"/>
		<key name="dir" value="/templates/" values="" form="input" data="text" title="模板路径" description="系统默认为 ../ 目录,如果你移动了目录请在这里修改"/>
		<key name="fso" value="Scripting.FileSystemObject" values="" form="input" data="text" title="FSO对象名称" description="默认为 Scripting.FileSystemObject 请不要随便改动"/>
		<key name="ext" value="asp/htm/html/txt/js/css" values="" form="input" data="text" title="可编辑文件类型" description="允许编辑的文件类型,多个用/分隔,如 asp/html"/>
	</config>
	<language>
		<zh-cn>
			<state>WEBFTP已关闭</state>
		</zh-cn>
		<en>
			<state>The webftp already has closed </state>
		</en>
	</language>
</plus>
